AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
ColorDiffuse:
  b: 1
  g: 1
  r: 1
CustomImage:
  CustomTile:
    Stackable: false
    Stretch: true
    Thickness: 0.1
    Type: 3
  ImageScalar: 1
  ImageSecondaryURL: ''
  ImageURL: https://i.imgur.com/wDp1Woo.jpg
  WidthScale: 0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: a28140
Grid: false
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: !include 'Custom_Tile ArkhamDB Deck Importer a28140.ttslua'
LuaScriptState: '{"greenDeck":"","investigators":true,"loadNewest":true,"orangeDeck":"","private":true,"redDeck":"","whiteDeck":""}'
MeasureMovement: false
Name: Custom_Tile
Nickname: ArkhamDB Deck Importer
Snap: false
Sticky: true
Tooltip: false
Transform:
  posX: -17.5
  posY: 1.48
  posZ: 71
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 10
  scaleY: 1
  scaleZ: 10
Value: 0
XmlUI: ''
